[Wanted] LEGO harry potter

Napster

Global Moderator
Staff member
Moderator
Joined
Aug 12, 2003
Messages
18,793
Reaction score
6,849
Location
Black Country
as above looking for a working version, have tried a couple but get errorcode4 when its trying to load

my card is ndstt firmware version 1.17
 

DiamondGeezer

VIP Member
VIP Member
Joined
Nov 19, 2004
Messages
3,002
Reaction score
166
Location
Bangalore
This one worked fine for me and I'm using both a hardware modded NTSC wii and software modded PAL wii
 

Napster

Global Moderator
Staff member
Moderator
Joined
Aug 12, 2003
Messages
18,793
Reaction score
6,849
Location
Black Country
thats for the wii m8, this is the Nintendo DS section :)
 

Leeagt

Inactive User
Joined
Mar 20, 2007
Messages
886
Reaction score
67
Location
Broxburn, Scotland
as above looking for a working version, have tried a couple but get errorcode4 when its trying to load

my card is ndstt firmware version 1.17

Still not working on dstt mate. Keep checking here for updates

5026 - BLHP - Lego Harry Potter Years 1-4 (U) : boots to 2 white screens. extinfo needs to be added.
 

RAB - P

VIP Member
VIP Member
Joined
Jan 1, 2004
Messages
11,038
Reaction score
1,425
Location
The Penny Arcade
got it working on original R4 card with wood firmware.

see other post

might be worthwhile getting hold of a few old R4's
 
Last edited by a moderator:

Rat

VIP Member
VIP Member
Joined
Aug 29, 2001
Messages
41,825
Reaction score
12,520
is there any updates on the DSTT working for Harry Potter ? my boy asked for ir last night
 

digidude

Sheep worrier.
VIP Member
Joined
Aug 8, 2001
Messages
24,720
Reaction score
3,608
Location
The edge.
I ended up buying Acekards 2I for my kids, it was a lot easier than messing about with different ROMs and different firmwares, menues etc to try and get games going

For the sake of a tenner a piece, i should have done it a year ago
 

Tawke

VIP Member
VIP Member
Joined
Nov 21, 2005
Messages
2,541
Reaction score
751
Location
Wales
I ended up buying Acekards 2I for my kids, it was a lot easier than messing about with different ROMs and different firmwares, menues etc to try and get games going

For the sake of a tenner a piece, i should have done it a year ago

Don't suppose you could PM me the details where you bought from?
 

miffew

Inactive User
Joined
Dec 7, 2009
Messages
1,082
Reaction score
46
Location
swansea
Have you bought from them? Are they o.k?

yes m8 it just like dealextream m8 . it took 7 days for my card to arrive . Its worth the wait as they are half the price of any were else i can find Because of nintendo winning that court case
 

HappyH

VIP Member
VIP Member
Premium Member
Joined
Sep 23, 2006
Messages
3,718
Reaction score
6,886
Apologies for bringing this back on topic :proud: but has anybody got Lego Harry Potter years 1-4 working yet? Tried on an Acekard 2i & a DSTT, both with latest firmware I could find, but can't get this game to work. My boy obviously REALLY wants this game & thinks I'm a muppet 'cos it won't work!!
Any help appreciated,
HH.
 

Napster

Global Moderator
Staff member
Moderator
Joined
Aug 12, 2003
Messages
18,793
Reaction score
6,849
Location
Black Country
i never got this, everyone i downloaded didn't work, its the new protection they are using nobody has crack it yet, that i know of anyway.

all new games have the same trouble :(
 

buzzer

Moderator
Staff member
Moderator
Joined
Jul 15, 2010
Messages
8,226
Reaction score
3,938
Location
scotland
i never got this, everyone i downloaded didn't work, its the new protection they are using nobody has crack it yet, that i know of anyway.

all new games have the same trouble :(

what card u using?
 

Napster

Global Moderator
Staff member
Moderator
Joined
Aug 12, 2003
Messages
18,793
Reaction score
6,849
Location
Black Country
DSTT m8 running firmware v1.17a12, cant get any new game to work :(
 
TEST
Top